LaunchTargetManager/org.eclipse.launchbar.core.launchTargetType.local,Local/arch=x86_64
LaunchTargetManager/org.eclipse.launchbar.core.launchTargetType.local,Local/name=Local
LaunchTargetManager/org.eclipse.launchbar.core.launchTargetType.local,Local/os=linux
configDescList=org.eclipse.launchbar.core.descriptorType.default\:PolarFire SoC program idle boot mode 0,org.eclipse.launchbar.core.descriptorType.default\:PolarFire SoC program non-secure boot mode 1,org.eclipse.launchbar.core.descriptorType.default\:PolarFire SoC UltraSoC Trace Connection,org.eclipse.launchbar.core.descriptorType.default\:miv-rv32im-interrupt-blinky Renode Debug,org.eclipse.launchbar.core.descriptorType.default\:miv-rv32im-interrupt-blinky Renode Start-platform-and-debug,org.eclipse.launchbar.core.descriptorType.default\:miv-rv32im-interrupt-blinky hw Debug,org.eclipse.launchbar.core.descriptorType.default\:miv-rv32im-systick-blinky Renode Debug,org.eclipse.launchbar.core.descriptorType.default\:miv-rv32im-systick-blinky Renode Start-platform-and-debug,org.eclipse.launchbar.core.descriptorType.default\:miv-rv32im-systick-blinky hw Debug,org.eclipse.launchbar.core.descriptorType.default\:PolarFire-SoC-Icicle-Renode-emulation-platform,org.eclipse.launchbar.core.descriptorType.default\:Mi-V-Renode-emulation-platform,org.eclipse.launchbar.core.descriptorType.default\:PolarFire-SoC-Renode-emulation-platform,org.eclipse.launchbar.core.descriptorType.default\:RV32_simple_gpio Debug
eclipse.preferences.version=1
org.eclipse.launchbar.core.descriptorType.default\:Emulate\ miv-rv32im-systick-blinky/activeLaunchMode=debug
org.eclipse.launchbar.core.descriptorType.default\:Mandelbrot-on-Linux-host/activeLaunchMode=run
org.eclipse.launchbar.core.descriptorType.default\:Mi-V-Renode-emulation-platform/activeLaunchMode=run
org.eclipse.launchbar.core.descriptorType.default\:Mi-V-Renode-emulation-platform/activeLaunchTarget=org.eclipse.launchbar.core.launchTargetType.local\:Local
org.eclipse.launchbar.core.descriptorType.default\:Mi-V-emulation-platform-on-Linux-host/activeLaunchMode=run
org.eclipse.launchbar.core.descriptorType.default\:Mi-V-emulation-platform-on-Linux-host/activeLaunchTarget=org.eclipse.launchbar.core.launchTargetType.local\:Local
org.eclipse.launchbar.core.descriptorType.default\:Mi-V-emulation-platform/activeLaunchMode=run
org.eclipse.launchbar.core.descriptorType.default\:Mi-V-emulation-platform/activeLaunchTarget=org.eclipse.launchbar.core.launchTargetType.local\:Local
org.eclipse.launchbar.core.descriptorType.default\:Mi-V-emulation-renode-platform/activeLaunchMode=run
org.eclipse.launchbar.core.descriptorType.default\:Mi-V-emulation-renode-platform/activeLaunchTarget=org.eclipse.launchbar.core.launchTargetType.local\:Local
org.eclipse.launchbar.core.descriptorType.default\:PSE_RV64_gpio_example\ Debug/activeLaunchMode=debug
org.eclipse.launchbar.core.descriptorType.default\:PolarFire-SoC-Icicle-Renode-emulation-platform/activeLaunchMode=run
org.eclipse.launchbar.core.descriptorType.default\:PolarFire-SoC-Icicle-Renode-emulation-platform/activeLaunchTarget=org.eclipse.launchbar.core.launchTargetType.local\:Local
org.eclipse.launchbar.core.descriptorType.default\:PolarFire-hart0-Renode-emulation-platform/activeLaunchMode=run
org.eclipse.launchbar.core.descriptorType.default\:PolarFire-two-servers-Renode-emulation-platform/activeLaunchMode=run
org.eclipse.launchbar.core.descriptorType.default\:PolarFire-two-servers-Renode-emulation-platform/activeLaunchTarget=org.eclipse.launchbar.core.launchTargetType.local\:Local
org.eclipse.launchbar.core.descriptorType.default\:RV32_simple_gpio\ Debug/activeLaunchMode=debug
org.eclipse.launchbar.core.descriptorType.default\:Raytracer-on-Linux-host/activeLaunchMode=run
org.eclipse.launchbar.core.descriptorType.default\:Raytracer-on-Linux-host/activeLaunchTarget=org.eclipse.launchbar.core.launchTargetType.local\:Local
org.eclipse.launchbar.core.descriptorType.default\:fpga-cortex-m1-blinky\ Debug/activeLaunchMode=run
org.eclipse.launchbar.core.descriptorType.default\:fpga-cortex-m1-blinky\ Debug/activeLaunchTarget=org.eclipse.launchbar.core.launchTargetType.local\:Local
org.eclipse.launchbar.core.descriptorType.default\:miv-rv32im-interrupt-blinky\ Debug/activeLaunchMode=debug
org.eclipse.launchbar.core.descriptorType.default\:miv-rv32im-systick-blinky\ Debug/activeLaunchMode=debug
org.eclipse.launchbar.core.descriptorType.default\:miv-rv32im-systick-blinky\ Emulate/activeLaunchMode=debug
